
milias@lxir127.gsi.de:~/Work/software/mi_programming/HPC_Workshop2014_Bratislava/mpi/pp_test/simple2/.mpif90 simple_test.f 
milias@lxir127.gsi.de:~/Work/software/mi_programming/HPC_Workshop2014_Bratislava/mpi/pp_test/simple2/.mpirun -np 4 a.out 
 msg from slave, rank:            1  of nprocs=           4
 msg from slave, rank:            3  of nprocs=           4
 msg from slave, rank:            2  of nprocs=           4
 msg from master, rank:            0  of nprocs=           4

